# Generated by Django 4.0.4 on 2022-06-27 07:34

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('blog', '0007_alter_article_status'),
    ]

    operations = [
        migrations.AlterField(
            model_name='article',
            name='status',
            field=models.CharField(choices=[('b', 'برگشت داده شده'), ('p', 'منتشر شده'), ('i', 'در حال بررسی'), ('d', 'پیش\u200cنویس')], max_length=1, verbose_name='وضعیت'),
        ),
    ]
